You are not logged in.

#1 2013-07-10 08:59:04

Harey
Member
From: Bavaria, Germany
Registered: 2007-03-24
Posts: 292

texlive-core 2013.30962-1 and latex2html 2008-2 incompatible?

Hi,

I was trying to make a tex document that was building ok before the texlive-updates. Now it generates an error:

! LaTeX Error: File `verbatimfiles.sty' not found.

verbatimfiles.sty is part of the latex2html package which is installed on my system.

I upgraded the texlive-most group to the version in testing and overwrote the old files with the pacnews before running "fmtutil --all"
as root like stated here:
https://mailman.archlinux.org/pipermail … 25174.html
So all should be done as needed.

Bug?

Harvey


Linux is like a wigwam: No Gates, no Windows and an Apache inside

Offline

#2 2013-07-12 14:55:19

Harey
Member
From: Bavaria, Germany
Registered: 2007-03-24
Posts: 292

Re: texlive-core 2013.30962-1 and latex2html 2008-2 incompatible?

Since noone seems to have an idea I filed a bug report:
https://bugs.archlinux.org/task/36121

Harvey


Linux is like a wigwam: No Gates, no Windows and an Apache inside

Offline

Board footer

Powered by FluxBB